### Enumeration

# Gtk BuilderClosureFlags

#### Declaration

    flags Gtk.BuilderClosureFlags

#### Description [src]

The list of flags that can be passed to gtk_builder_create_closure().

New values may be added in the future for new features, so external implementations of `GtkBuilderScope` should test the flags for unknown values and raise a `GTK_BUILDER_ERROR_INVALID_ATTRIBUTE` error when they encounter one.

#### Members

Name | Description
--- | ---
`GTK_BUILDER_CLOSURE_SWAPPED` | The closure should be created swapped. See g_cclosure_new_swap() for details.